<html> 
    <head>
        <title> Pagina di Registrazione </title>
        <meta name="viewport" content="width-device-width, initial scale=1"/>
        <meta charset="utf-8">
        <link href="../css/bootstrap.css" rel="stylesheet"/>
        <link href="register.css" rel="stylesheet"/>
        <script type="text/javascript" lang="javascript" src="register.js"></script>
    </head>
    <body class="text-center">
            <form action="register.php" class="form-signin" method="post" name="form" onSubmit="return validaForm()">
                <img class="mb-4" src="../img/logo.png" width="90" height="80"/>
                <h1 class ="h1 ">Comincia a viaggiare</h1>
                <input type="text" name="nome" placeholder="Nome" class="form-control" required autofocus>
                <input type="text" name="cognome" placeholder="Cognome" class="form-control" required>
                <input type="email" name="inputEmail" class="form-control"
                placeholder="Email address" required>
                <input type="password" name="inputPassword" class="form-control" placeholder="Password" required onchange="return controllaCaratteri()"/>
                <input type="password" name="ripetiPassword" class="form-control" placeholder="Ripeti password" required onchange = "return controllaPassword()"/>
                <br>
                <button class="btn btn-lg btn-primary btn-block" name="registerButton" type="submit">Registrati!
                </button>
            </form>   
    </body>
</html>